import 'package:flyinsono/js_platform/methods.dart';

abstract class MethodHandlerBase {
  final TargetMethodName methodName;

  MethodHandlerBase(this.methodName);

  void execute(List<String> args);
}
